## torsocks 1.0~epsilon+dfsg1

=== debian/changelog ===
torsocks (1.0~epsilon+dfsg1-1) unstable; urgency=high

  * New upstream release.
    - Drop all patches, they have been merged in this release.
  * Create a dfsg tarball and remove the non-free doc/SOCKS5-rfc1928.txt file
    from it. Bump urgency to high.
    Closes: #558118
  * Mangle the dfsg part in debian/watch.
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 26 Nov 2009 18:45:49 +0100

torsocks (1.0~delta-1) unstable; urgency=low

  * Initial release.
    Closes: #554717

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 08 Nov 2009 11:54:46 +0100
