=== debian/control ===
Source: torsocks
Section: net
Priority: optional
Homepage: http://code.google.com/p/torsocks/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3

Package: torsocks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: tor
Description: use socks-friendly applications with Tor
 Torsocks allows you to use most socks-friendly applications in a safe way with
 Tor. It ensures that DNS requests are handled safely and explicitly rejects
 UDP traffic from the application you're using.
