=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d+// \
	http://code.google.com/p/torsocks/downloads/list \
	http://torsocks.googlecode.com/files/torsocks-(.+)\.tar\.gz
