## torsocks 1.1

=== debian/changelog ===
torsocks (1.1-4) unstable; urgency=low

  * Add zsh completion.
    Closes: #620016
  * Add bash completion.
    Closes: #620017

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 May 2011 11:37:43 +0200

torsocks (1.1-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Build with hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 18:37:22 +0200

torsocks (1.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 20:55:33 +0100

torsocks (1.1-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Fix debian/watch to deal with the dash from upstream.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 15 Dec 2010 13:32:25 +0100
