=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Homepage: http://code.google.com/p/torsocks/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7),
+ hardening-wrapper,
+ bash-completion
+Standards-Version: 3.9.2
 
 Package: torsocks
 Architecture: any
