=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DEB_BUILD_HARDENING=1
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -38,8 +39,10 @@
 binary-arch: build install
 	dh_testdir -a
 	dh_testroot -a
+	dh_install -a
 	dh_installchangelogs -a
 	dh_installdocs -a
+	dh_bash-completion -a
 	dh_strip -a
 	dh_compress -a
 	dh_fixperms -a
