## torsocks 1.2

=== debian/changelog ===
torsocks (1.2-3) unstable; urgency=low

  * Take over this package, in agreement with Patrick.
    Thanks a lot, Patrick, for having maintained torsocks in Debian for years.
  * Add Lunar as an uploader.
  * New patches:
    - Try harder to find symbols instead of complaining (Closes: #636943).
    - Display correct error message when the wrapped program cannot be found
      in $PATH.
  * Convert debian/rules to dh7 tiny rules format.
  * Use dh-autoreconf.
  * Switch to dpkg-buildflags for hardening.
  * Don't ship the libtorsocks.la file.
  * Convert debian/copyright to DEP5 format.
  * Fix spelling of SOCKS in short and long descriptions.
  * Override Lintian false positives.
  * Add Vcs-Git and Vcs-Browser control fields, pointing to collab-maint.

 -- intrigeri <intrigeri@debian.org>  Sun, 05 Feb 2012 22:22:09 +0100

torsocks (1.2-2) unstable; urgency=low

  * Fix debian/watch file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 28 Jan 2012 16:18:21 +0100

torsocks (1.2-1) unstable; urgency=low

  * New upstream release.
    Closes: #647097
    - Unresolved symbol warnings should be realy gone now.
      Closes: #636943
    - Connect to hidden service should work now.
      Closes: #642220
    - Remove wrong installed files from usr/share/.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Nov 2011 11:12:56 +0100

torsocks (1.1+git20110826-1) unstable; urgency=low

  * New upstream git snapshot from 26.08.2011.
    - This should fix the unresolved symbol warnings.
      Closes: #636943
  * Wrap control lines.
  * Add missing build-arch and build-indep target.
  * Comment out dependency_libs from .la files.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Aug 2011 23:15:09 +0200
