=== debian/control ===
Source: torsocks
Section: net
Priority: optional
Homepage: http://code.google.com/p/torsocks/
Maintainer: intrigeri <intrigeri@debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 dh-autoreconf,
 dpkg-dev (>= 1.16.1.1~),
 bash-completion
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/collab-maint/torsocks.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/torsocks.git

Package: torsocks
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: tor
Description: use SOCKS-friendly applications with Tor
 Torsocks allows you to use most SOCKS-friendly applications in a safe way with
 Tor. It ensures that DNS requests are handled safely and explicitly rejects
 UDP traffic from the application you're using.
