=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PACKAGE = torsocks
DESTDIR = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-socksdns

override_dh_auto_install:
	dh_auto_install
	dh_bash-completion
	find $(DESTDIR)/usr/lib -type f -name \*.la -exec sed 's/^dependency_libs/#dependency_libs/g' -i {} \;
	rm -f $(DESTDIR)/usr/share/*.patch
	rm -f $(DESTDIR)/usr/share/*.txt
	rm -f $(DESTDIR)/usr/share/*.sh
	rm -f $(DESTDIR)/usr/share/SOCKS*
	rm -f $(DESTDIR)/usr/share/README*
	rm -f $(DESTDIR)/usr/share/DEBUG
	rm -f $(DESTDIR)/usr/lib/torsocks/libtorsocks.la

get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@uscan --force-download --destdir ../tarballs

override_dh_makeshlibs:
