=== debian/watch ===
version=3
http://googlecode.debian.net/p/torsocks/torsocks-(\d+.*)\.tar\.gz
