## torsocks 1.3

=== debian/changelog ===
torsocks (1.3-3) unstable; urgency=low

  * Reorder Makefile targets.
  * Remove obsolete Lintian override.
  * Add missing entry in debian/copyright.
  * Add debian/watch file to monitor new upstream tags.
  * Don't call rm with -f in override_dh_auto_install.
  * New snasphot.

 -- intrigeri <intrigeri@debian.org>  Thu, 09 May 2013 11:55:28 +0200

torsocks (1.3-2) unstable; urgency=low

  * Update Homepage control field.
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Tue, 07 May 2013 11:35:33 +0200

torsocks (1.3-1) experimental; urgency=low

  * New upstream release:
    - Fix "not found in any shared library". (Closes: #636943)
    - Fix invocation without arguments, only spawn a shell when called
      with "--shell". (Closes: #684577)
    - Display correct error message when the wrapped program cannot be
      found in $PATH.
    - Fix typos in manpage. (Closes: #683358)
    - First stab at ensuring IPv6 connections are dropped on the floor.
  * Drop all patches, they were applied upstream.
  * Update specification URL in debian/copyright.
  * Bump Standards-Version to 3.9.3, no change required.
  * Drop obsolete Lintian override.
  * Remove obsolete watch file.
  * Don't include buildflags.mk by hand, debhelper v9 does it.
  * Don't cleanup not shipped .la file.
  * Drop obsolete --enable-socksdns configure flag.

 -- intrigeri <intrigeri@debian.org>  Sat, 23 Feb 2013 12:54:25 +0100
