=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: torsocks
 Section: net
 Priority: optional
-Homepage: http://code.google.com/p/torsocks/
+Homepage: https://gitweb.torproject.org/torsocks.git
 Maintainer: intrigeri <intrigeri@debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>
 Build-Depends:
@@ -9,7 +9,7 @@
  dh-autoreconf,
  dpkg-dev (>= 1.16.1.1~),
  bash-completion
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/collab-maint/torsocks.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/torsocks.git
