=== debian/watch ===
version=3
https://gitweb.torproject.org/torsocks.git/tags ^https://gitweb.torproject.org/torsocks.git/shortlog/refs/tags/(\d[\d.-]+)$
