## torsocks 2.0.0

=== debian/changelog ===
torsocks (2.0.0-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1445413)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 17 Apr 2015 21:07:14 +0200

torsocks (2.0.0-1) unstable; urgency=low

  * New upstream release. The 2.0 rewrite is considered stable.
    (Closes: #684580, #704861, #755458)
  * Put under the umbrella of the Anonymity Tools Debian Maintainers team.
  * Add watch file and upstream signing key.
  * Add debian/README.source.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 22 Aug 2014 23:37:53 +0000

torsocks (2.0.0~rc7-1) experimental; urgency=medium

  * New upstream release.
  * Refresh quilt patch.
  * Use canonical URL in Vcs-Git.

 -- intrigeri <intrigeri@debian.org>  Sat, 05 Apr 2014 14:23:12 +0200

torsocks (2.0.0~rc6-1) experimental; urgency=low

  * New upstream release.
  * Update debian/rules now that documentation has moved.
  * Bump Standards-Version to 3.9.5, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 17 Mar 2014 21:39:12 +0100

torsocks (2.0.0~rc3-1) experimental; urgency=low

  * New upstream release.
  * Drop now obsolete patches.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 05 Nov 2013 10:05:13 +0100

torsocks (2.0.0~rc2-3) experimental; urgency=low

  * Add a patch to fix a deadlock in getpeername() error path.
  * Add a patch to add compatibility with GNU/kFreeBSD.
  * Add a patch to fix build on s390(x) architectures.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 24 Oct 2013 21:12:36 +0200

torsocks (2.0.0~rc2-2) experimental; urgency=low

  * Remove Pre-Depends on dpkg as its already satisfied in oldstable,
    as pointed by intrigeri.
  * Add a patch to prevent running tests that require network access.
  * Add a patch to fix undefined syscall values for x86.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 23 Oct 2013 12:43:14 +0200

torsocks (2.0.0~rc2-1) experimental; urgency=low

  * Upload new torsocks rewrite to experimental.
  * Update debian/copyright.
  * Adapt installation cleanup phase to the new upstream version.
  * Remove get-orig-source from debian/rules as we use pristine-tar.
  * Do not ship upstream changelog twice.
  * Gracefully handle the move of torsocks.conf from /etc to /etc/tor.
  * Bump Standards-Version to 3.9.4, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 22 Oct 2013 22:24:57 +0200
