=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: optional
 Homepage: https://gitweb.torproject.org/torsocks.git
-Maintainer: intrigeri <intrigeri@debian.org>
-Uploaders: Jérémy Bobbio <lunar@debian.org>
+Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
+Uploaders: intrigeri <intrigeri@debian.org>, Jérémy Bobbio <lunar@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
  dh-autoreconf,
  dpkg-dev (>= 1.16.1.1~),
  bash-completion
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/collab-maint/torsocks.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/torsocks.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/torsocks.git
 
 Package: torsocks
