## torsocks 2.1.0

=== debian/changelog ===
torsocks (2.1.0-2) unstable; urgency=low

  [ Ximin Luo ]
  * hand over package to pkg-privacy team

  [ intrigeri ]
  * debian/copyright: fix source URL (thanks Lintian).
  * debian/copyright: update upstream copyright years.
  * debian/copyright: update information for debian/*.

 -- intrigeri <intrigeri@debian.org>  Tue, 12 Jan 2016 05:09:36 +0000

torsocks (2.1.0-1) unstable; urgency=low

  * Upload to unstable now that Jessie has been released.
  * New upstream release:
    - Stop denying syscall() and add dangerous ones. (Closes: #770031, #760075)
    - Add AllowOutboundLocalhost. (Closes: #775792)
  * Remove patches included in the new upstream release.
  * Refresh exclude_test_requiring_network.patch.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 02 Jun 2015 09:52:56 +0200

torsocks (2.0.0-4) experimental; urgency=medium

  * Bump debhelper compat level to 9, accordingly bump the versioned
    build-dependency.
  * Don't include buildflags.mk by hand, debhelper v9 does it.
  * Adapt path to multi-arch file location.

 -- intrigeri <intrigeri@debian.org>  Thu, 23 Apr 2015 11:00:01 +0200

torsocks (2.0.0-3) unstable; urgency=medium

  * Fix-use-getsockname-instead-of-getsockopt-to-get-soc.patch:
    new patch, cherry-picked from upstream, that fixes the FTBFS
    kfreebsd-* that was introduced by
    Fix-improve-Unix-socket-passing-detection.patch (Closes: #768140).

 -- intrigeri <intrigeri@debian.org>  Mon, 10 Nov 2014 23:39:19 +0100

torsocks (2.0.0-2) unstable; urgency=medium

  * Fix-improve-Unix-socket-passing-detection.patch: new patch,
    cherry-picked from upstream (Closes: #766306).
  * Amend exclude_test_requiring_network.patch to add test_fd_passing test,
    introduced by the new aforementioned patch, to the list of excluded
    tests: it requires network access.

 -- intrigeri <intrigeri@debian.org>  Tue, 28 Oct 2014 10:41:10 +0100
