=== debian/control ===
Source: torsocks
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>,
           Jérémy Bobbio <lunar@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1~),
               bash-completion
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/torsocks.git
Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/torsocks.git
Homepage: https://gitweb.torproject.org/torsocks.git

Package: torsocks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: tor
Description: use SOCKS-friendly applications with Tor
 Torsocks allows you to use most SOCKS-friendly applications in a safe way with
 Tor. It ensures that DNS requests are handled safely and explicitly rejects
 UDP traffic from the application you're using.
