=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

PACKAGE = torsocks
DESTDIR = $(CURDIR)/debian/$(PACKAGE)
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_auto_install:
	dh_auto_install
	dh_bash-completion
	rm $(DESTDIR)/usr/share/doc/torsocks/DEBUG
	rm $(DESTDIR)/usr/share/doc/torsocks/socks-extensions.txt
	rm $(DESTDIR)/usr/share/doc/torsocks/SOCKS5
	rm $(DESTDIR)/usr/share/doc/torsocks/ChangeLog
	rm $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)/torsocks/libtorsocks.la

override_dh_makeshlibs:
