## torsocks 2.2.0

=== debian/changelog ===
torsocks (2.2.0-2) unstable; urgency=medium

  * Install zsh completion file to /usr/share/zsh/vendor-completions/,
    which is the right place for packages to add functionality to zsh's
    completion system (Closes: #843483).
  * Drop --disable-silent-rules from debian/rules. This is now handled
    by dh directly depending on whether the DH_QUIET environment variable
    is set.
  * Fix-check_addr-to-return-either-0-or-1.patch: new patch, from upstream
    maint-0.2.x branch, to fix a serious bug reported many times upstream
    and to me (privately) since the Stretch release
    (http://bugs.torproject.org/20871).
  * Declare compliance with Standards-Version 4.0.0 (no change required).

 -- intrigeri <intrigeri@debian.org>  Fri, 04 Aug 2017 19:09:04 +0000

torsocks (2.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #805741)
  * gbp.conf: adjust for Debian sid.
  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Wed, 19 Oct 2016 20:48:08 +0000

torsocks (2.2.0~rc1-1) experimental; urgency=medium

  * New upstream release (Closes: #811266, #761796).
  * Delete obsolete conffile /etc/bash_completion.d/torsocks on upgrade
    (Closes: #811131).
  * gbp.conf: configure for the experimental/master branch.
  * Refresh exclude_test_requiring_network.patch wrt. upstream switching
    test suite frameworks.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Thu, 23 Jun 2016 07:32:37 +0000
