=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-autoreconf,
                dpkg-dev (>= 1.16.1.1~),
                bash-completion
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/torsocks.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/torsocks.git
 Homepage: https://gitweb.torproject.org/torsocks.git
