## torsocks 2.3.0

=== debian/changelog ===
torsocks (2.3.0-3) unstable; urgency=medium

  * Team upload

  [ Clément Hermann ]
  * d/control: remove intrigeri from uploaders, add myself

  [ intrigeri ]
  * Use canonical Vcs-Git URL
  * d/copyright: use HTTPS URI for copyright format

 -- intrigeri <intrigeri@debian.org>  Fri, 21 Aug 2020 11:42:12 +0000

torsocks (2.3.0-2) unstable; urgency=medium

  [ intrigeri & Sandro Knauß ]
  * Cherry-pick patch from upstream Git, to fix Totem crashing when run
    under torsocks, by adding support for the getdents and getdents64
    syscalls. (Closes: Tails#16618, which would be severity: important
    in a Debian context.)

  [ Ulrike Uhlig ]
  * Update package description: don't make safety promises that upstream
    prefers not to. (Closes: #870763)

 -- intrigeri <intrigeri@debian.org>  Wed, 03 Apr 2019 18:14:40 +0000

torsocks (2.3.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
    - update VCS fields.
  * debian/README.source:
    - update instructions.

 -- Ulrike Uhlig <ulrike@debian.org>  Tue, 27 Nov 2018 13:00:20 +0100
