=== debian/control ===
Source: torsocks
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Clément Hermann <nodens@nodens.org>,
           Jérémy Bobbio <lunar@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1~),
               bash-completion
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/torsocks
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/torsocks.git
Homepage: https://gitweb.torproject.org/torsocks.git

Package: torsocks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: tor
Description: use SOCKS-friendly applications with Tor
 Torsocks allows you to redirect network traffic of individual SOCKS-friendly
 applications through the Tor network. It also ensures DNS queries are handled
 correctly and explicitly blocks all UDP traffic from the application in
 question.
 It is possible that a given application can leak user/system data at a level
 that neither Tor nor torsocks can control, a 100% guarantee of being safe to
 operate with Tor can not be given for applications.
