=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 %:
 	dh $@ --with autoreconf
 
-override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules
-
 override_dh_auto_install:
 	dh_auto_install
 	dh_bash-completion
