## torsocks 2.4.0

=== debian/changelog ===
torsocks (2.4.0-3) unstable; urgency=medium

  * Add myself to Uploaders.
  * Update watch file to match new gitlab style.
  * Update copyright year for debian/*
  * Ship library in libtorsocks to get it ready for Multi-Arch #902792.
  * d/control:
    - Bump Standards-Version to 4.7.2 (No changes need).
    - Use dh-sequence-bash-completion.
  * d/rules:
    - Use dpkg/architecture.mk to get all DEB_HOST_* vars.
    - Use execute_after to not repeat myself.
    - Use d/not-installed.
  * Ignore lintian warnings about signatures, as we check git tag signatures.

 -- Sandro Knauß <hefee@debian.org>  Wed, 05 Mar 2025 20:30:40 +0100

torsocks (2.4.0-2) unstable; urgency=medium
  * Remove lunar@debian.org from Uploaders (at their request)
  * Add .pc (quilt) to .gitignore
  * Fix FTBFS: C99 compatibility (upstream patch) (Closes: #1066313)
  * removed leftover maintainer scripts after the switch to .maintscript file
  * Fix groff warning on torsocks.8 (forwarded upstream:
    https://gitlab.torproject.org/tpo/core/torsocks/-/issues/40022
  * d/control:
      - declared compliance with policy 4.7.0
      - added Rules-Requires-Root: no
      - removed obsolete Build-depends: dpkg-dev, dh-autoreconf
  * d/copyright: update copyright year for debian/*

 -- Clément Hermann <nodens@debian.org>  Wed, 24 Jul 2024 17:30:52 +0900

torsocks (2.4.0-1) unstable; urgency=medium

  * Update d/watch to get upstream releases from tor's gitlab
  * d/README.source - update upstream url
  * New upstream version 2.4.0 (Closes: 1029048)
  * Remove obsolete patches
  * Switch to my @debian.org address in Uploaders
  * Add debian/upstream/metadata
  * replace manual call to dpkg-maintscript-helper by .maintscript file
  * Switch to my @debian.org address in Uploaders
  * Add debian/upstream/metadata
  * Switch to debhelper-compat Build-Depends and update compat level to 13

 -- Clément Hermann <nodens@debian.org>  Fri, 10 Feb 2023 23:03:51 +0100
