=== debian/control ===
Source: torsocks
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Clément Hermann <nodens@debian.org>,
           Sandro Knauß <hefee@debian.org>,
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-bash-completion
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/torsocks
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/torsocks.git
Homepage: https://gitweb.torproject.org/torsocks.git

Package: torsocks
Architecture: any
Depends: libtorsocks (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: tor
Description: use SOCKS-friendly applications with Tor
 Torsocks allows you to redirect network traffic of individual SOCKS-friendly
 applications through the Tor network. It also ensures DNS queries are handled
 correctly and explicitly blocks all UDP traffic from the application in
 question.
 It is possible that a given application can leak user/system data at a level
 that neither Tor nor torsocks can control, a 100% guarantee of being safe to
 operate with Tor can not be given for applications.

Package: libtorsocks
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: torsocks (<< 2.4.0-3)
Replaces: torsocks (<< 2.4.0-3)
Recommends: torsocks
Description: use SOCKS-friendly applications with Tor (library)
 Torsocks allows you to redirect network traffic of individual SOCKS-friendly
 applications through the Tor network. It also ensures DNS queries are handled
 correctly and explicitly blocks all UDP traffic from the application in
 question.
 It is possible that a given application can leak user/system data at a level
 that neither Tor nor torsocks can control, a 100% guarantee of being safe to
 operate with Tor can not be given for applications.
 .
 This is the internal library used in LD_PRELOAD for a working torsocks and
 ships a multi-arch script.
