=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Use already defined DEB_HOST_* variables.                                                                 │
include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DESTDIR = $(CURDIR)/debian/tmp

%:
	dh $@ --with autoreconf

execute_after_dh_auto_install:
	cp $(DESTDIR)/usr/bin/torsocks $(DESTDIR)/usr/bin/$(DEB_HOST_GNU_TYPE)-torsocks

override_dh_makeshlibs:
