## torsocks 2.5.0

=== debian/changelog ===
torsocks (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Remove 2 obsolete maintscript entries in 1 files.
  * Drop unnecessary dependency on dh-autoreconf.
  * Move upstream name and contact to copyright file.
  * Update link from metadata file to dep12.
  * Make dependency of torsocks -> libtorsocks arch:all compatible.
  * Add patch to make torsocks M-A:foreign and Arch:all (Closes: #902792).
  * Use Pre-Depends for libtorsocks.
  * Do not ship <tripplet>-torsocks scripts anymore, instead we use ld.so
    feature to load the correct library.
  * Remove upstream applied patch.
  * Warn user if libtorsocks is not installed for all archs.

 -- Sandro Knauß <hefee@debian.org>  Wed, 09 Apr 2025 19:27:01 +0200
