=== debian/control ===
--- 
+++ 
@@ -13,8 +13,11 @@
 Homepage: https://gitweb.torproject.org/torsocks.git
 
 Package: torsocks
-Architecture: any
-Depends: libtorsocks (= ${binary:Version}),
+Architecture: all
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libtorsocks (>= ${source:Version}),
+         libtorsocks (<< ${source:Version}.1~),
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: tor
@@ -30,6 +33,7 @@
 Package: libtorsocks
 Architecture: any
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Breaks: torsocks (<< 2.4.0-3)
