=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,10 @@
 DESTDIR = $(CURDIR)/debian/tmp
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 execute_after_dh_auto_install:
-	cp $(DESTDIR)/usr/bin/torsocks $(DESTDIR)/usr/bin/$(DEB_HOST_GNU_TYPE)-torsocks
+	mkdir -p $(DESTDIR)/etc/ld.so.conf.d
+	echo "/usr/lib/$(DEB_HOST_GNU_TYPE)/torsocks" > $(DESTDIR)/etc/ld.so.conf.d/torsocks-$(DEB_HOST_GNU_TYPE).conf
 
 override_dh_makeshlibs:
