=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.torproject.org/tpo/core/torsocks/tags?sort=updated_desc -/archive/v?\d[\d.]+/torsocks-v?([\d.]+)@ARCHIVE_EXT@
